pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Unable to spawm xterm in scrotwm


I am unable to spawm a xterm in scrotwm.
The error message is: 'Cannot open "/usr/X11R6/lib/"'

I am using NetBSD -current and an up-to-date pkgsrc.

I searched /usr for and did not find it.

I also looked at the Makefile in pkgsrc/wm/scrotwm and
read nothing about compiling and installing 

I am new to NetBSD and pkgsrc. What can I do to
solve this problem?

Benjamin Nadland

Home | Main Index | Thread Index | Old Index